Como actualizar aMule 2.1.0

+1
0
-1

Desde hace algún tiempo, cada vez que ejecutaba aMule 2.1.0 me salía el típico mensaje avisándome de que me estaba quedando anticuado y que ya era hora de actualizarlo a la 2.1.3. Y hoy me puse a ello.

Lo primero que hice fue buscar en los foros, ya que en mis repositorios no aparece por ningún lado dicha versión, y me niego a descargar e instalar paquetes mediante dpkg, porque tarde o temprano traen problemas. Así que me puse a buscar en qué repositorios podria encontrarlo.

Despues de mucho leer decidí añadir el repositorio backport de Dapper [1] a mi sources.list, e inicié la instalación, pero hete aquí que al hacerlo mediante aptitude me salieron los típicos mensajes de avertencia debido a los consabidos problemas de dependencias entre paquetes no actualizados, paquetes virtuales y la madre que los parió a todos. Así que hice una cosa.

Desinstalé el aMule 2.1.0 sin borrar los ficheros de configuración (aptitude remove ...) y luego instalé aMule 2.1.3, y asunto resuelto. He hecho una instalación limpia, sin problemas ni malos rollos, y aqui tengo mi nuevo aMule funcionando a tope, aunque bien es verdad que no se notan muchas diferencias con la anterior versión, pero bueno. Al menos ya estoy al dia y no sale el mensaje de aviso.

************************************
[1] deb http://es.archive.ubuntu.com/ubuntu/ dapper-backports main restricted universe multiverse